## r-cran-effectsize 0.1.1

=== DESCRIPTION ===
Package: effectsize
Type: Package
Title: Indices of Effect Size and Standardized Parameters
Version: 0.1.1
Authors@R: c(
    person("Dominique", 
		"Makowski", 
		email = "dom.makowski@gmail.com",
		role = c("aut", "cre"), 
		comment = c(ORCID = "0000-0001-5375-9967")),
	person("Daniel", 
		"Lüdecke", 
		role = c("aut"), 
		email = "d.luedecke@uke.de", 
		comment = c(ORCID = "0000-0002-8895-3206")),
	person("Mattan S.", 
		"Ben-Shachar", 
		role = c("aut"), 
		email = "matanshm@post.bgu.ac.il", 
		comment = c(ORCID = "0000-0002-4287-4801")),
	person("Ken", 
		"Kelley", 
		role = c("ctb")),
	person("David", 
		"Stanley", 
		role = c("ctb"))
	)
Maintainer: Dominique Makowski <dom.makowski@gmail.com>
URL: https://github.com/easystats/effectsize
BugReports: https://github.com/easystats/effectsize/issues
Description: Provide utilities to work with indices of effect size and standardized parameters for a wide variety of models (see support list of insight; Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing computation and conversion of indices such as Cohen's d, r, odds, etc.
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.2)
Imports: insight (>= 0.7.0), bayestestR (>= 0.4.0), parameters (>=
        0.3.0), stats, utils
Suggests: afex, brms, boot, covr, dplyr, emmeans, gamm4, ggplot2,
        knitr, lmerTest, lm.beta, lme4, MuMIn, performance, ppcor,
        rmarkdown, rstan, rstanarm, see, testthat, tidyr
RoxygenNote: 7.0.2
Language: en-GB
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-26 07:07:41 UTC; domma
Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Ken Kelley [ctb],
  David Stanley [ctb]
Repository: CRAN
Date/Publication: 2020-01-27 06:30:03 UTC
