=== debian/changelog ===
r-cran-effectsize (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2020 11:39:16 +0100

r-cran-effectsize (0.0.1-2) unstable; urgency=medium

  * Remove trailing whitespace in debian/copyright
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 20:29:21 +0100

r-cran-effectsize (0.0.1-1) unstable; urgency=medium

  * Initial release (closes: #945217)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Nov 2019 12:20:32 +0100
