=== debian/control ===
Source: r-cran-effectsize
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-insight,
               r-cran-bayestestr,
               r-cran-parameters
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
Homepage: https://cran.r-project.org/package=effectsize

Package: r-cran-effectsize
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R indices of effect size and standardized parameters
 Provide utilities to work with indices of effect size and standardized
 parameters for a wide variety of models (see support list of insight;
 Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing
 computation and conversion of indices such as Cohen's d, r, odds, etc.
