## r-cran-effectsize 0.3.1

=== debian/changelog ===
r-cran-effectsize (0.3.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:20:26 +0000

r-cran-effectsize (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 24 May 2020 09:49:41 +0200

r-cran-effectsize (0.3.0-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 11:20:42 +0200

r-cran-effectsize (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 16:09:32 +0200

r-cran-effectsize (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Mar 2020 07:59:31 +0100
