=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-insight,
+               r-cran-insight (>= 0.8.4),
                r-cran-bayestestr,
-               r-cran-parameters
+               r-cran-parameters (>= 0.7.0)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
 Homepage: https://cran.r-project.org/package=effectsize
+Rules-Requires-Root: no
 
 Package: r-cran-effectsize
 Architecture: all
