## r-cran-effectsize 0.4.3

=== DESCRIPTION ===
Package: effectsize
Type: Package
Title: Indices of Effect Size and Standardized Parameters
Version: 0.4.3
Authors@R: c(
    person("Mattan S.", 
        "Ben-Shachar", 
        role = c("aut", "cre"), 
        email = "matanshm@post.bgu.ac.il", 
        comment = c(ORCID = "0000-0002-4287-4801")),
    person("Dominique", 
        "Makowski", 
        role = c("aut"),
        email = "dom.makowski@gmail.com",
        comment = c(ORCID = "0000-0001-5375-9967")),
    person("Daniel", 
        "Lüdecke", 
        role = c("aut"), 
        email = "d.luedecke@uke.de", 
        comment = c(ORCID = "0000-0002-8895-3206")),
    person("Indrajeet", 
        "Patil", 
        role = c("ctb"), 
        email = "patilindrajeet.science@gmail.com", 
        comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
    person("Ken", 
        "Kelley", 
        role = c("ctb")),
    person("David", 
        "Stanley", 
        role = c("ctb"))
    )
Maintainer: Mattan S. Ben-Shachar <matanshm@post.bgu.ac.il>
License: GPL-3
URL: https://easystats.github.io/effectsize/
BugReports: https://github.com/easystats/effectsize/issues/
Description: Provide utilities to work with indices of effect size and standardized parameters for a wide variety of models (see support list of insight; Lüdecke, Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), allowing computation and conversion of indices such as Cohen's d, r, odds, etc.
Depends: R (>= 3.6)
Imports: bayestestR (>= 0.8.0), insight (>= 0.12.0), parameters (>=
        0.11.0), stats, utils
Suggests: afex, BayesFactor, boot, brms, car, correlation, covr, dplyr,
        emmeans, gamm4, ggplot2, knitr, lavaan, lm.beta, lme4,
        lmerTest, MASS, mediation, modelbased, MuMIn, performance,
        pscl, rlang, rmarkdown, rstan, rstanarm, rstantools, see,
        testthat, tidyr
RoxygenNote: 7.1.1
Language: en-GB
VignetteBuilder: knitr
Encoding: UTF-8
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2021-01-17 09:23:49 UTC; USER
Author: Mattan S. Ben-Shachar [aut, cre]
    (<https://orcid.org/0000-0002-4287-4801>),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
  Indrajeet Patil [ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Ken Kelley [ctb],
  David Stanley [ctb]
Repository: CRAN
Date/Publication: 2021-01-18 17:10:06 UTC
