=== debian/changelog ===
r-cran-effectsize (0.4.3-2) unstable; urgency=medium

  * Team upload
  * Increase tolerance in test-standardize_parameters.R to avoid
    autopkgtest failure on several architectures (Closes: #984702)

 -- Graham Inggs <ginggs@debian.org>  Tue, 09 Mar 2021 10:14:22 +0000

r-cran-effectsize (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 25 Jan 2021 22:37:27 +0530

r-cran-effectsize (0.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 12:27:39 +0100

r-cran-effectsize (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * More Test-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 20:49:43 +0100

r-cran-effectsize (0.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 09:47:23 +0200

r-cran-effectsize (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * dh-update-R: Versioned Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 12:03:06 +0200
