=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.8.4),
                r-cran-bayestestr,
-               r-cran-parameters (>= 0.7.0)
-Standards-Version: 4.5.0
+               r-cran-insight,
+               r-cran-parameters
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
 Homepage: https://cran.r-project.org/package=effectsize
