=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/effectsize_([-\d.]*)\.tar\.gz
