## r-cran-effectsize 0.6.0.1

=== DESCRIPTION ===
Type: Package
Package: effectsize
Title: Indices of Effect Size and Standardized Parameters
Version: 0.6.0.1
Authors@R: 
    c(person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "cre"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801", Twitter = "@mattansb")),
      person(given = "Dominique",
             family = "Makowski",
             role = "aut",
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
      person(given = "Daniel",
             family = "Lüdecke",
             role = "aut",
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Indrajeet",
             family = "Patil",
             role = "ctb",
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = "ctb",
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
      person(given = "Ken",
             family = "Kelley",
             role = "ctb"),
      person(given = "David",
             family = "Stanley",
             role = "ctb"),
      person(given = "Jessica",
             family = "Burnett",
             role = "rev",
             email = "jburnett@usgs.gov",
             comment = c(ORCID = "0000-0002-0896-5099")),
      person(given = "Johannes",
             family = "Karreth",
             role = "rev",
             email = "jkarreth@ursinus.edu",
             comment = c(ORCID = "0000-0003-4586-7153")))
Maintainer: Mattan S. Ben-Shachar <matanshm@post.bgu.ac.il>
Description: Provide utilities to work with indices of effect size and
    standardized parameters for a wide variety of models (see list of
    supported models using the function 'insight::supported_models()'),
    allowing computation of and conversion between indices such as Cohen's
    d, r, odds, etc.
License: GPL-3
URL: https://easystats.github.io/effectsize/
BugReports: https://github.com/easystats/effectsize/issues/
Depends: R (>= 3.4)
Imports: bayestestR (>= 0.11.5), insight (>= 0.15.0), parameters (>=
        0.16.0), performance (>= 0.8.0), datawizard (>= 0.2.2), stats,
        utils
Suggests: correlation (>= 0.6.1), see (>= 0.6.4), afex, BayesFactor,
        boot, brms, car, covr, emmeans, gamm4, knitr, lavaan, lm.beta,
        lme4, lmerTest, MASS, mediation, mgcv, pscl, rmarkdown, rms,
        rstanarm, rstantools, spelling, testthat, tidymodels
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2022-01-26 09:28:38 UTC; matta
Author: Mattan S. Ben-Shachar [aut, cre]
    (<https://orcid.org/0000-0002-4287-4801>, @mattansb),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Indrajeet Patil [ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Brenton M. Wiernik [ctb] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik),
  Ken Kelley [ctb],
  David Stanley [ctb],
  Jessica Burnett [rev] (<https://orcid.org/0000-0002-0896-5099>),
  Johannes Karreth [rev] (<https://orcid.org/0000-0003-4586-7153>)
Repository: CRAN
Date/Publication: 2022-01-26 14:32:51 UTC
