=== debian/changelog ===
r-cran-effectsize (0.6.0.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6.0.1

 -- Nilesh Patra <nilesh@debian.org>  Mon, 31 Jan 2022 20:22:33 +0530

r-cran-effectsize (0.6.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6.0
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Jan 2022 16:23:15 +0530

r-cran-effectsize (0.5-2) unstable; urgency=medium

  * Team Upload.
  * Ignore a test on ppc64, due to precision error
    Closes: #997887

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 22:41:47 +0530

r-cran-effectsize (0.5-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 20:07:44 +0200

r-cran-effectsize (0.4.5-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Nilesh Patra ]
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Wed, 22 Sep 2021 00:33:19 +0530
