=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr,
-               r-cran-insight,
-               r-cran-parameters
-Standards-Version: 4.5.1
+               r-cran-bayestestr (>= 0.11.5),
+               r-cran-insight (>= 0.15.0),
+               r-cran-parameters (>= 0.16.0),
+               r-cran-performance (>= 0.8.0),
+               r-cran-datawizard
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
 Homepage: https://cran.r-project.org/package=effectsize
