## r-cran-effectsize 0.7.0.5+dfsg

=== debian/changelog ===
r-cran-effectsize (0.7.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:19:42 +0200

r-cran-effectsize (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add Versioned B-D and dep in acc with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:07:06 +0530
