=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-afex,
            r-cran-bayesfactor,
            r-cran-car,
            r-cran-dplyr,
            r-cran-lme4,
            r-cran-performance,
            r-cran-pscl
Restrictions: allow-stderr


# Do not Test-Depend rstanarm due to #963392
