## r-cran-effectsize 0.8.5+dfsg

=== debian/changelog ===
r-cran-effectsize (0.8.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 11:59:25 +0200
