=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-bayestestr (>= 0.13.0),
-               r-cran-insight (>= 0.18.8),
+               r-cran-insight (>= 0.19.1),
                r-cran-parameters (>= 0.20.2),
                r-cran-performance (>= 0.10.2),
                r-cran-datawizard
