## r-cran-effectsize 0.8.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: effectsize
 Title: Indices of Effect Size
-Version: 0.8.3
+Version: 0.8.6
 Authors@R: 
     c(person(given = "Mattan S.",
              family = "Ben-Shachar",
@@ -64,22 +64,23 @@
 URL: https://easystats.github.io/effectsize/
 BugReports: https://github.com/easystats/effectsize/issues/
 Depends: R (>= 3.6)
-Imports: bayestestR (>= 0.13.0), insight (>= 0.18.8), parameters (>=
-        0.20.2), performance (>= 0.10.2), datawizard (>= 0.6.5), stats,
+Imports: bayestestR (>= 0.13.1), insight (>= 0.19.5), parameters (>=
+        0.21.1), performance (>= 0.10.5), datawizard (>= 0.8.0), stats,
         utils
-Suggests: correlation (>= 0.8.3), see (>= 0.7.4), afex, BayesFactor,
+Suggests: correlation (>= 0.8.4), see (>= 0.8.0), afex, BayesFactor,
         boot, brms, car, emmeans, gt, knitr, lavaan, lme4, lmerTest,
-        MASS, mgcv, parsnip, rmarkdown, rms, rstanarm, rstantools,
+        mgcv, parsnip, pwr, rmarkdown, rms, rstanarm, rstantools,
         testthat (>= 3.1.0)
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.2.3.9000
 Config/testthat/edition: 3
+Config/testthat/parallel: true
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2023-01-28 16:41:26 UTC; user
+Packaged: 2023-09-14 10:03:47 UTC; user
 Author: Mattan S. Ben-Shachar [aut, cre]
     (<https://orcid.org/0000-0002-4287-4801>, @mattansb),
   Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
@@ -98,4 +99,4 @@
   Jessica Burnett [rev] (<https://orcid.org/0000-0002-0896-5099>),
   Johannes Karreth [rev] (<https://orcid.org/0000-0003-4586-7153>)
 Repository: CRAN
-Date/Publication: 2023-01-28 17:20:02 UTC
+Date/Publication: 2023-09-14 10:40:02 UTC
