=== debian/changelog ===
r-cran-effectsize (0.8.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Sep 2023 11:58:14 +0200
