## r-cran-effectsize 0.8.8+dfsg

=== debian/changelog ===
r-cran-effectsize (0.8.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 09:43:51 +0900
