=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-effectsize
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-effectsize.git
 Homepage: https://cran.r-project.org/package=effectsize
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.1),
-               r-cran-insight (>= 0.19.5),
-               r-cran-parameters (>= 0.21.1),
-               r-cran-performance (>= 0.10.5),
-               r-cran-datawizard (>= 0.8.0)
+               r-cran-bayestestr (>= 0.13.2),
+               r-cran-insight (>= 0.19.10),
+               r-cran-parameters (>= 0.21.6),
+               r-cran-performance (>= 0.11.0),
+               r-cran-datawizard (>= 0.10.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-effectsize
