## r-cran-effectsize 0.8.9+dfsg

=== debian/changelog ===
r-cran-effectsize (0.8.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 10:21:30 +0900
