=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                dh-r,
                r-base-dev,
                r-cran-bayestestr (>= 0.13.2),
-               r-cran-insight (>= 0.19.10),
-               r-cran-parameters (>= 0.21.6),
-               r-cran-performance (>= 0.11.0),
-               r-cran-datawizard (>= 0.10.0)
+               r-cran-insight (>= 0.20.1),
+               r-cran-parameters (>= 0.22.0),
+               r-cran-performance (>= 0.12.0),
+               r-cran-datawizard (>= 0.11.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-effectsize
