## r-cran-effectsize 1.0.0+dfsg

=== debian/changelog ===
r-cran-effectsize (1.0.0+dfsg-2) unstable; urgency=medium

  * Do not run autopkgtest on architectures armhf, armel and i386
    Closes: #1116407
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Oct 2025 14:55:02 +0100

r-cran-effectsize (1.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 17:41:18 +0900
