=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-afex,
        r-cran-bayesfactor,
        r-cran-boot,
        r-cran-brms,
        r-cran-car,
        r-cran-emmeans,
        r-cran-knitr,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-mgcv,
        r-cran-pwr,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-testthat (>= 3.1.0)
Restrictions: allow-stderr
Architecture: !armhf !armel !i386
