## r-cran-effectsize 1.0.1+dfsg

=== debian/changelog ===
r-cran-effectsize (1.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 15:49:45 +0900
